@charset "utf-8";

a,
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
    background: transparent;
    border: 0;
    font-size: 100%;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    outline: 0;
    padding: 0;
    text-decoration: none;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
hgroup,
menu,
nav,
section {
    display: block;
}

ul,
ol {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

mark {
    background-color: #ff0;
    color: #000;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

a {
    color: #036;
    outline: none;
}

img {
    vertical-align: bottom;
}

body {
    background: #fff;
    color: #555;
    font-size: 13px;
    font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    line-height: 1.3;
    -webkit-text-size-adjust: none;
    margin: 0;
}

a:link {
    color: #c34027;
    text-decoration: underline;
}

a:visited {
    color: #c34027;
    text-decoration: underline;
}

a:active {
    color: #ee4e30;
    text-decoration: underline;
}

a:hover {
    color: #ee4e30;
    text-decoration: none;
}

/* =========== BASE =========== */



/* common */
#pageTop {
    position: fixed;
    bottom: 20px;
    right: 1%;
    z-index: 999;
}

#pageTop a {
    display: block;
    width: 50px;
    height: 50px;
    opacity: 0.95;
}



/* Section / Nav
------------------------------- */
section,
nav {
    display: block;
    position: relative;
}

/* ---------------------------- */

#content_wrap {
    color: #000;
    background-color: #fff;
    padding-bottom: 8vw;
}

#content_wrap img {
    max-width: 100%;
}

#mega-illum {
    background-color: #030322;
    position: relative;
    font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    color: #fff;
    background-attachment: scroll;
    background-image: url(../img/bg.gif);
    background-repeat: repeat;
    background-position: center top;
    padding-bottom: 0;
    font-feature-settings: 'palt';
    letter-spacing: .02em;
}

#mega-illum .mainimg {
    position: relative;
    z-index: 20;
    max-width: 100%;
    min-width: 100%;
    padding: 3vw 0 0 0;
    margin-bottom: 0px;
    background-attachment: scroll;
    background-image: url(../img/p_main.jpg);
    background-position: center 0;
    background-repeat: repeat-x;
    background-size: 100%;
}

#mega-illum h1#logo {
    display: block;
    margin: 0px auto;
    padding: 0px 0;
    text-align: center;
    z-index: 10;
    position: relative;
}

#mega-illum h1#logo img {
    width: 92%;
}

#mega-illum p.lead {
    font-size: .875rem;
    line-height: 1.6em;
    margin: 0px;
    text-align: left;
    padding-bottom: 0;
}

#mega-illum .mainimg p.lead {
    z-index: 20;
}

.wrp_bg {
    margin: 0 auto;
    padding: 0 0 15px 0;
    background-attachment: scroll;
    background-image: url(../img/bg_inner.gif);
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 100%;
}

#mega-illum .intro {
    display: block;
    padding: 3vw 5% 0 5%;
    position: relative;
}

#mega-illum p.prtxt {
    display: block;
    margin: 0 auto;
    padding: .5em;
    text-align: right;
}

#btnbox {
    display: block;
    letter-spacing: -.5em;
    text-align: center;
    margin: 1vw auto 2vw;
    width: 96%;
    padding-top: 12px;
}

#btnbox li {
    display: inline-block;
    letter-spacing: normal;
    padding: 0 2%;
    width: 45%;
    margin: 0 auto 10px;
    position: relative;
    z-index: 10;
}

#mega-illum p {
    font-size: .8125rem;
    line-height: 1.6;
    padding-bottom: .6em;
    font-feature-settings: 'palt';
    letter-spacing: .05em;
}

#mega-illum .inner {
    max-width: 90%;
    margin: 0 auto;
    position: relative;
    padding: 10px 0;
}

.colbox {
    display: block;
    width: 100%;
    margin: 0px auto;
    padding-bottom: 0px;
}

.ttlArea {
    display: block;
    margin: 0px auto 0px auto;
    text-align: center;
    position: relative;
}

#mega-illum p.cap {
    font-size: .875rem;
    text-align: left;
    padding-bottom: .3em;
    position: relative;
}

#mega-illum p.cap_s {
    font-size: .75rem;
    text-align: left;
    padding-bottom: .3em;
    position: relative;
}

#mega-illum h2.ttl {
    display: block;
    margin: 0 auto 0px;
    text-align: center;
}

#mega-illum .ttlArea h2.ttl {
    margin-bottom: -3vw;
}

#mega-illum h3.sttl {
    display: block;
    margin: 0 auto 15px;
    color: #3d3128;
    font-weight: bold;
    text-align: left;
    font-size: 1rem;
    margin-bottom: .6em;
}



.ponit-list {
    display: block;
    letter-spacing: -.5em;
    text-align: center;
}

.ponit-list li {
    display: block;
    letter-spacing: normal;
    width: 90%;
    margin: 0 auto;
    padding: 2vw 0 4vw 0;
    position: relative;
    vertical-align: top;
}

.ponit-list li h3 {
    position: absolute;
    top: calc(35 / 750 * 100vw);
    z-index: 1;
    text-align: center;
    font-size: calc(34 / 750 * 100vw);
    font-weight: bold;
    color: #101054;
    width: calc(366 / 750 * 100vw);
}

.fukidashi {
    position: absolute;
    left: 0;
    /*top: calc(-80 / 750 * 100vw);*/
    top: -45px;
    z-index: 0;
    width: calc(366 / 750 * 100vw);
    transform: rotate(-90deg);
}

.ponit-list li p {
    padding: .6em 1.5em;
    font-weight: bold;
}


.illumi-list {
    max-width: 100%;
    margin: 0 auto;
}

.illumi-01 {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.illumi-list li {
    display: block;
    position: relative;
    margin-bottom: 5vw;
}

.illumi-list li.illumi-01 {
    margin-bottom: 0;
}

.illumi-02,
.illumi-04 {
    background-attachment: scroll;
    background-image: url(../img/col02_decoL.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.illumi-03,
.illumi-05 {
    background-attachment: scroll;
    background-image: url(../img/col02_decoR.png);
    background-position: right top;
    background-repeat: no-repeat;
}

.illumi-02 span.ph {
    position: relative;
    z-index: 10;
}

.illumi-list li h3 {
    margin-bottom: 10px;
}

.illumi-list li i {
    display: inline-block;
    text-align: right;
    float: right;
    font-style: normal;
    background-color: #02023b;
    padding: .6em 1em;
    margin-bottom: 5px;
    border-radius: 30px;
    font-weight: bold;
    font-size: .875rem;
}

#mega-illum .illumi-02 span.ph p.cap_s,
#mega-illum .illumi-04 span.ph p.cap_s {
    position: absolute;
    bottom: -.5em;
    right: 0px;
    text-align: left;
    max-width: 65%;
}

#mega-illum .illumi-03 span.ph p.cap_s {
    position: absolute;
    bottom: -.5em;
    left: 0px;
    text-align: left;
    max-width: 65%;
}

#mega-illum .illumi-06 span.ph p.cap_s {
    position: absolute;
    bottom: 1em;
    right: 0px;
    text-align: left;
    max-width: 55%;
}

.btnLink {
    display: block;
    margin: 20px auto;
    text-align: center;
    width: 90%;
}

.btnLink a {
    background-color: #ccc;
    display: block;
    padding: 1.6em 2em 1.6em 2em;
    background-attachment: scroll;
    background-image: url(../img/btn_bg.png), url(../img/arrow_wh.png);
    background-position: left top, 95% center;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 1.125rem;
    font-weight: bold;
    text-align: center;
    border-radius: 12px;
}

.btnLink.blue a {
    background-color: #4a4abe;
}

#mega-illum .btnLink a:link,
#mega-illum .btnLink a:hover,
#mega-illum .btnLink a:visited,
#mega-illum .btnLink a:active {
    color: #fff;
    text-decoration: none;
}

#mega-illum .btnLink a:hover,
#mega-illum .btnLink a:active {
    opacity: .75;
}

#information {
    width: 90%;
    display: block;
    margin: 0 auto;
    border: 4px #a4812e solid;
    padding: 4px;
    background-color: #fff;
    position: relative;
    color: #000;
}

#information .info-inner {
    border: 2px #a4812e solid;
    padding: 0px 0 10px 0;
}

#information h5 {
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-top: -10px;
}

#information dl {}

#information dt {
    font-size: 1.125rem;
    color: #a4812e;
    border-bottom: 1px #a4812e solid;
    font-weight: bold;
    padding-bottom: .3em;
    margin-bottom: .5em;
}

#information dd {
    font-size: 1rem;
    padding-left: 1.5em;
    padding-bottom: .6em;
}

#information dd strong {
    display: block;
    font-weight: bold;
}


.menu-list {
    display: block;
    letter-spacing: -.5em;
}

.menu-list li {
    display: inline-block;
    letter-spacing: normal;
    width: 47%;
    padding: 0 3% 15px 0%;
    vertical-align: top;
    text-align: center;
}

.menu-list li:nth-child(2n) {
    padding-right: 0;
}

.menu-list li img {
    display: block;
    margin: 0 auto 10px;
}

.menu-list li h4 {
    display: block;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: .65em;
}

.menu-list li h4 em {
    display: block;
    color: #ff9e9e;
    font-size: .9375rem;
}

.menu-list li p {
    text-align: left;
    font-size: .8125rem !important;
    font-weight: bold;
    padding: 0 .5em;
}

.col2box {
    display: table;
    width: 100%;
    position: relative;
    margin: 15px auto;
}

.col2box span {
    display: table-cell;
    width: 47%;
    letter-spacing: normal;
    vertical-align: top;
    position: relative;
    padding: 0% 1.5%;
}

.pdr {
    padding-right: 5%;
}

.pdl {
    padding-left: 5%;
}

.align_left {
    text-align: left;
}

.align_right {
    text-align: right;
}


.lineC {
    display: block;
    margin: 20px auto;
    text-align: center;
}

.imgC {
    display: block;
    margin: 10px auto 5px auto;
    text-align: center;
    position: relative;
}

.imgR {
    display: block;
    margin: 10px 0 5px 0;
    text-align: right !important;
}

.imgR::after {
    clear: both;
}

.imgR img {
    display: block;
    float: right;
}

.btnC {
    display: block;
    margin: 5vw auto;
    text-align: center;
    position: relative;
}

.btnC .fukidashi {
    position: absolute;
    left: 0;
    top: -19vw;
    width: 38%;
}

.btnL {
    display: block;
    margin: 10px 0;
    text-align: left;
}


.txtR {
    text-align: right !important;
}

.txtC {
    text-align: center !important;
}

#mega-illum p.txtL {
    text-align: left;
}

#mega-illum p.txtS,
#mega-illum .txtS {
    font-size: .75rem !important;
    line-height: 1.3;
}

#mega-illum p.ast {
    font-size: .8125rem !important;
    padding-left: 1em;
    text-indent: -1em;
    margin: 0 1em;
}

#mega-illum p.txtSS,
#mega-illum .txtSS {
    font-size: .75rem !important;
    padding-bottom: .5em !important;
    line-height: 1.3;
}

#mega-illum sup {
    font-size: 65% !important;
    font-weight: normal;
}

#mega-illum p em {
    font-weight: bold;
}

#mega-illum p.nomgb {
    padding-bottom: 0;
    margin-bottom: 0;
}

.mgb20 {
    padding-bottom: 20px;
}

.mgb30 {
    margin-bottom: 30px;
}

.mgb40 {
    margin-bottom: 40px;
}

.mgb2em {
    margin-bottom: 2em;
}

.mgb3em {
    margin-bottom: 3em;
}

.mgt-30 {
    margin-top: -30px;
}

.mgt-15 {
    margin-top: -15vw;
}

.mgt20 {
    margin-top: 20px;
}

.mgt30 {
    margin-top: 30px;
}

.mgt40 {
    margin-top: 40px;
}

.mgt50 {
    margin-top: 50px;
}

.pdt2 {
    padding-top: 1.5em;
}

.bold {
    font-weight: bold;
}

#mega-illum .txt-orange {
    color: #db5414;
}

#mega-illum .linktxt {
    text-align: left;
    font-weight: normal;
}

#mega-illum .linktxt a {
    background-attachment: scroll;
    background-image: url(../img/arrow_red.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 1em;
}

/* コンテンツ リンク色[変更可] */
#mega-illum a:link {
    text-decoration: none;
    color: #dc5717;
}

#mega-illum a:visited {
    text-decoration: none;
    color: #dc5717;
}

#mega-illum a:active {
    text-decoration: underline;
    color: #f7831b;
}

#mega-illum a:hover {
    text-decoration: underline;
    color: #f7831b;
}

/*-------  ホバーキャプション   -------*/
.flrecommend {
    width: auto;
    border: 6px solid #FFFFFF;
}

.rcm-box2 {
    background: black;
    position: relative;
}

.rcm-box2 img {
    display: block;
    opacity: 1;
}

.rcm-box2 a img {
    width: 100%;
}

.rcm-box2:hover img {
    opacity: 0.4;
}

.rcm-overlay {
    display: none;
    position: absolute;
    top: 50%;
    left: 0%;

    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    width: 100%;
    text-align: center;
}

.rcm-box2:hover .rcm-overlay {
    opacity: 1;
    display: inline-block;
    vertical-align: middle;
}

#kitaQ-content .rcm-box2 p {
    padding: 0 10px 5px;
    color: white;
    line-height: 2;
    font-size: .75rem;
    letter-spacing: .04em;
}

/*-------  ホバーキャプション   -------*/

/*-------------------------------------------------
  clear 
-------------------------------------------------*/

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.clearfix {
    min-height: 1px;
}

* html .clearfix {
    height: 1px;
    /*¥*/
    /*/
	height: auto;
	overflow: hidden;
	/**/
}

.both {
    clear: both;
}

.inline_block {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}


/* for responsive */
.pc_header,
.pc_footer {
    display: none;
}

.socialLinkTop {
    display: none;
}

#slide_menu {
    z-index: 99;
}

.pcOnly {
    display: none;
}